PT BMS MIGRATION & ENHANCEMENT - Feature #1325

[ESS - Staff Requisition] - Lebar title pada grid
07/04/2022 03:22 PM - Johanes Christian Kurni
Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Johanes Christian Kurni % Done:
Category: Estimated time:
Target version: Spent time:
Description

Dear pak Yusuf,

Mohon bantuannya untuk settingan pada title di grid agar dapat di atur lebarnya

remote.minovais.com:
Requester Name: Staff 2 Employee Name:
Subject:

Description:

00009865
Staff 2

» Main
Exit Clearance
Budget Flag:
Mutation
Promotion
-~
I Performance Management
I Time Management © Add | [ Dekte
B Travel Management I Job + Job Level Mumber Of Employee Organization IsHead Company 1D Employee Area Employee Office Grade Emp\ul
Inbox h b

Outbox
Draft

Archive

I Business Intelligence

Comment:
I Human Resource © add

Title

Port: http://remote.minovais.com:31134/Account/Login
Terima Kasih.
History

#1 - 07/05/2022 09:33 AM - Kezia Pawitra Yulianti
- Due date set to 07/08/2022

- Status changed from New to Assigned

#2 - 07/07/2022 11:22 AM - Mr. Yusuf
Johanes Christian Kurni wrote:

Dear pak Yusuf,

Mohon bantuannya untuk settingan pada title di grid agar dapat di atur lebarnya

07/04/2025
Port: hitp:/remote.minovais.com:31134/Account/Login
Terima Kasih.

Saat ini di SDATATABLEFIELD hanya ada setingan length yg artinya maximum panjang field, bukan lebar kolom. Length di SDATATABLEFIELD
untuk validasi jumlah karakter di field isian.

Untuk kolom grid, saat ini diset autosize dengan minimal lebar kolom 150 pixel. Karena kolomnya autosize, jadi saat kontennya panjang, dia akan
otomatis memanjang. Coba pilih job yg panjang, setelah selesai milih dan mousenya pindah, pasti lebarnya menyesuaikan.

#3 - 07/07/2022 11:22 AM - Mr. Yusuf
- Status changed from Assigned to QA Test

#4 - 07/07/2022 11:22 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Johanes Christian Kurni

#5 - 07/07/2022 11:28 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed
